uuid:
  -
    value: 388e38cc-c97f-4d29-a295-d225b55868b9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: zakynthos_marathonisi.jpg
uri:
  -
    value: 'public://2019-10/zakynthos_marathonisi.jpg'
    url: /sites/default/files/2019-10/zakynthos_marathonisi.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 898864
status:
  -
    value: true
created:
  -
    value: '2019-10-15T08:54:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T08:54:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
